%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\subsection{Overview and motivation}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\label{ss.overview}


Long-lived particles (LLPs), specifically meta-stable particles with
proper lifetimes $c \tau \gtrsim \mu$m, arise in a large variety of
BSM scenarios. Such particles, once produced at the LHC or other
colliders, can decay within the detector volume with measurable
displacement from the interaction point. For experimental searches,
this represents both a challenge and an opportunity. On the one hand,
the ATLAS and CMS detectors were not specifically optimized for
displaced decays, which can make triggering and reconstruction
challenging. On the other hand, events with displaced decays are
spectacular and relatively background-free. This makes LLP searches
enticing discovery avenues for new physics, especially in light of
null results from prompt BSM searches at the LHC Run~1.

LLP's often arise as a part of hidden sectors, which make exotic 
Higgs boson decays a very promising production mechanism
\cite{Curtin:2013fra}. One simple toy model that realizes this
possibility involves the Higgs boson coupling to two (pseudo)scalars $X$
which decay back to the SM, resulting in the decay chain $h \to XX \to
\mathrm{SM}$. The $X$ couplings to SM particles may be inherited from
mixing with the SM-like Higgs (and with any additional doublets, if
present), which gives them Yukawa-weighted branching fractions that
prefer third-generation fermion final states like $X \to \bar b b$ or
$\tau^+ \tau^-$. Due to this preference for heavy-flavour final states,
we will call this scenario ``\HXXHF.'' For prompt $X$-decays this toy
model arises as part of the NMSSM \cite{Dermisek:2005ar} or more
generally the SM+S or 2HDM+S models described in
\cite{Curtin:2014pda}.  This toy model is also commonly relevant in
Hidden Valley models \cite{Strassler:2006im, Strassler:2006ri,
  Strassler:2006qa, Han:2007ae}.  Perhaps the most compelling
motivation for this type of decay is the connection to \emph{Neutral
  Naturalness}, where models like the Fraternal Twin Higgs \cite{Craig:2015pha} 
or Folded SUSY \cite{Burdman:2006tz} give rise to
this decay (as well as others) through the structure of their \mirror
sectors.

Although we will not address most of them here, there are many other
possible scenarios for LLPs arising from exotic Higgs boson decays.  For
example, the Higgs might decay to spin-one bosons with displaced
decays \cite{Strassler:2006im}. Ref.~\cite{Curtin:2014cca} studied the
well-motivated scenario where the Higgs boson decays to two dark photons via
mixing with a dark Higgs. The dark photons can then decay with
long-lifetimes via a small kinetic mixing with SM hypercharge. This
also realizes a $h \to X X \to \mathrm{SM}$ signal model, but now with
\emph{gauge-ordered} branching fractions of $X$, yielding lepton-rich
final states. This scenario (\HXXGO) may be even easier to discover,
and is already more constrained \cite{CMS:2014hka, Aad:2014yea} than
is \HXXHF.\footnote{There is some overlap of the issues that displaced
  dilepton searches \cite{CMS:2014hka, Aad:2014yea} and searches for
  the \HXXHF~scenario have to contend with. However, since triggering
  on displaced leptons, especially muons, is generally much easier
  than triggering on displaced jets, we do not discuss the case of
  displaced dileptons further.}
%
Other examples can arise naturally within weak-scale extensions of the
SM.  For instance, models with weak-scale right-handed (RH) neutrinos
can feature Higgs boson decays into RH neutrino pairs, with the RH neutrinos
generically long-lived and decaying via $W^{(*)}\ell$ or $Z^{(*)}\nu$
\cite{Graesser:2007yj,Graesser:2007pc,Keung:2011zc,Maiezza:2015lza}.
The MSSM offers many ways to obtain LLPs, which can result in
displaced Higgs boson decays.  For instance, the Higgs can decay to a pair
of bino-like neutralinos with a displaced R-parity-violating decay
\cite{Carpenter:2006hs, AristizabalSierra:2008ye}.  Another example,
which we study in Section~\ref{ss.DP}, occurs in models with
gauge-mediated SUSY-breaking, where the initial Higgs boson decay to
neutralinos is followed by the displaced decay of the neutralino to a
gravitino and a photon \cite{Morrissey:2008gm,Mason:2009qh}.



The simplicity and motivation of the \HXXHF\ scenario makes it an
obvious starting point to explore this class of signals.  In fact,
several experimental searches looking for \HXXHF\ have already been
conducted \cite{Aad:2015asa, Aad:2015uaa}, and these kinds of analyses
will have significant power to probe scenarios like Neutral
Naturalness at LHC Run~2. The success of these studies is highly
encouraging, and prompts us to examine how to improve and broaden
their reach for new physics.

In the course of this discussion, we find it useful to carefully define the following:
\begin{itemize}
\item \emph{Associated Object} (AO): Any conventional detector object,
  such as leptons, VBF jets, or a hard initial state radiation (ISR)
  jet, that is produced in the same event as the LLP(s).
\item \emph{Displaced Object} (DO): An LLP decaying into visible SM
  particles in the detector with a \emph{potentially measurable
    displacement} from the primary interaction point.  Importantly, a
  DO is a ``truth-level'' definition, and does not necessarily imply
  the object can be detected or reconstructed.
\item \emph{Triggerable Displaced Object} (tDO): A DO which can, in
  principle, \emph{be triggered upon}, either by itself or in
  conjunction with an AO.
\item \emph{Displaced Vertex} (DV): an \emph{off-line reconstructed}
  displaced vertex in the tracker or the ATLAS muon system.
 \end{itemize}


 The most obvious strategy for improving the experimental reach is to
 include searches which only require a \emph{single} DO, but have a
 low trigger threshold. In this context, background reduction and
 triggering usually require the presence of an AO arising from 
Higgs boson production. Compared to what is possible in current searches, these
 searches would give access to long-lived Higgs daughters that have
 shorter lifetimes (and thus decay only in the tracker) or lower
 masses (where the LLP's decay products are insufficient to pass
 trigger thresholds).  They may also in some cases increase trigger
 efficiencies. Crucially, such searches are also sensitive to more
 general classes of signals, e.g. $h \to X X'$ where only $X$ decays
 in the detector. Timing may also be an important search strategy for
 heavier $X$.

 Below, in \ssref{DV} we consider displaced objects arising in the
 \HXXHF\ scenario from exotic Higgs boson decays.  In \ssref{DP} we consider
 signals that give rise to displaced photons.




%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\subsection{Displaced objects}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\label{ss.DV}




We now consider DOs produced in Higgs boson decays.  For brevity we consider
only the \HXXHF\ scenario.  In \sssref{simpmodel} we define a
simplified model for this scenario, and show how to simulate this
signal in {\tt Madgraph}. \sssref{nn} gives a review of Neutral Naturalness
and how it generates the \HXXHF\ scenario. An overview of present
experimental searches is given in \sssref{exp}. Finally, we suggest
new searches for the future years of the LHC in \sssref{suggestions},
and supply some benchmark points to aid in the design of DO searches
that cover the most theoretically motivated parameter space of the
\HXXHF\ scenario.

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\subsubsection{A simplified model for the \HXXHF\ scenario}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\label{sss.simpmodel}


The easiest way to parameterize the \HXXHF\ scenario is by introducing a small mixing between a scalar $X$ and the Higgs. (For the purpose of signal event generation the distinction between scalar and pseudoscalar $X$ is immaterial).
However, the coupling which controls the $h \to X X$ decay does not arise from this mixing,  so that the exotic Higgs boson decay branching fraction $\br(h\to XX)$ and the $X$ decay length $c\tau_X$ are independently adjustable. A simple Lagrangian to realize this possibility after electroweak symmetry breaking is the following:
\begin{equation}
\mathcal{L} \supset \frac{1}{2} (\partial_\mu X)^2 - \frac{1}{2} m_X^2 X^2
- g_X v h X X - \epsilon_v v^2 \, h X\ ,
\end{equation}
The three important parameters are 
\begin{itemize}
\item[(a)] the mass $m_X$ of the long-lived particle, 
\item[(b)] $\br(h\to X X)$, which is controlled by the effective coupling $g_X$, and 
\item[(c)] the decay length $c \tau_X = 1/\Gamma_X$, which is controlled by the small mixing parameter $\epsilon_v$. 
%
(Displaced decays of $X$ require $\epsilon_v \lesssim 10^{-4}$, and so $\epsilon_v$ has a negligible effect on $m_h$ and on $h$ branching fractions to SM particles.)
\end{itemize}

\subsubsection*{Madgraph implementation}

The \HXXHF\ scenario can be realized by repurposing the SM + dark vector + dark Higgs {\tt MadGraph} model of~\cite{Curtin:2014cca} available at 
\url{http://insti.physics.sunysb.edu/~curtin/hahm_mg.html}. 
%\begin{center}
%\verb|http://insti.physics.sunysb.edu/~curtin/hahm_mg.html|
%\end{center}
In this model, $X$ is identified with the dominantly singlet scalar state $\texttt{hs}$, with $m_X$ corresponding to the model parameter $\texttt{MHSinput}$. The singlet $\texttt{hs}$ decays to SM fermions via its mixing with the SM-like Higgs $\texttt{h}$, which is controlled by the model parameter \texttt{kap}.
This {\tt MadGraph} model includes the couplings between the Higgs and SM gauge bosons, including the gluons via an effective operator. $X$ therefore inherits the same couplings, and decays like $X \to V^{(*)} V^{(*)}$ can also be generated.


For a given $\br(h\to X X)$, $\Gamma_X = 1/(c \tau_X)$ and $m_X$, the procedure for generating $h \to XX \to \mathrm{SM}$ events is the following:
\begin{enumerate}
\item Switch off dark photon effects (by setting the \texttt{epsilon} and \texttt{mZDinput} parameters to, say, \texttt{10e-09} and \texttt{1000e+00} respectively.)
\item Set the parameter \texttt{MHSinput} to the desired $m_X$.

 
\item 
Event generation will depend on how LLPs are handled, specifically whether $X$ is decayed in {\tt MadGraph} or {\it e.g.} in {\tt Pythia}. In the former case, one could generate the processes\\
\texttt{p p $>$ hs hs, hs $>$ b b\~}\\
\texttt{p p $>$ hs hs, hs $>$ ta+ ta-}\\
\texttt{p p $>$ hs hs, hs $>$ ta+ ta-, hs $>$ b b\~}\\
separately (for the most important $b \bar b$ and $\tau^+ \tau^-$ final states), then manually displace the decays. 
In the latter case, $X$ can be left undecayed in {\tt MadGraph}. The lifetime can then be written to the LHE file before running through {\tt Pythia}. 

Another possibility is to produce events with the $X$ decay implemented directly in {\tt Pythia}. In that case the lifetime can be written to the SLHA file. 

\item  Each sample can then be rescaled to the desired $\sigma_h \times \br(h\to XX) \times \mathrm{BR}(XX \to f \bar f f' \bar f ')$. Here $\sigma_h$ is the inclusive Higgs boson production cross section, and $\mathrm{BR}(X \to f \bar f)$ can be computed for a SM-like Higgs boson of mass $m_X$ using HDECAY 6.42 \cite{Djouadi:1997yw}. This method ensures that important NLO QCD and threshold effects are handled accurately, which is not guaranteed if using LO branching fractions generated internally by {\tt  Madgraph} or {\tt Pythia}. Higher-order differential effects in Higgs boson production can be taken into account by reweighing events using Higgs boson $p_T$ spectra according to the recommendations of Secs.~\ref{sec:recommendations} and \ref{sec:4b}. 
\end{enumerate}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\subsubsection{Neutral naturalness}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\label{sss.nn}


Perturbative solutions to the hierarchy problem introduce top partners that cancel the quadratically divergent one-loop Higgs boson mass contribution of the top quark. In most theories, this top partner is related to the top quark by a continuous symmetry like supersymmetry, and carries SM colour charge. In models of Neutral Naturalness the symmetry relating the top to its partner includes a discrete group like $\mathbb{Z}_2$, and does not commute with SM colour. This leads to the possibility of colour-neutral top partners.

Moreover, a \mirror QCD gauge group is usually required in Neutral Naturalness theories. Without it, the top partner's coupling to the Higgs and the SM top Yukawa coupling will run differently, ruining the cancellation between the top loop and the top partner loop.
Neutral Naturalness therefore realizes a Hidden Valley scenario, where \mirror gluons couple to the Higgs via top partner loops. This allows \mirror hadrons to be produced in exotic Higgs boson decays, as shown in \refF{f.mirrrorhadronproduction}. The same coupling then allows \mirror glueballs and \mirror quarkonia to decay back to the SM via an off-shell Higgs, producing DO signatures. Neutral Naturalness is therefore one of the best motivated scenarios producing the $h\to X X \to \mathrm{SM}$ displaced vertex signature \cite{Craig:2015pha}.

Here we describe two archetypal examples of Neutral Naturalness. The first is \emph{Folded SUSY} (FSUSY) \cite{Burdman:2006tz} which features a \mirror sector of sparticles carrying SM electroweak quantum numbers but charged under the \mirror QCD.  The \mirror QCD confines at a (few--10) GeV, and since LEP limits generically forbid  EW-charged particles below $\sim$ 100 GeV, the lightest new particles are always \mirror glueballs.

The second example is the \emph{Twin Higgs} \cite{Chacko:2005pe} featuring SM-singlet fermionic top partners which are part of a \mirror sector containing copies of all SM particles and gauge forces. The original mirror Twin Higgs model has several cosmological problems due to an  abundance of light invisible \mirror states. A simple modification which satisfies all cosmological constraints is the Fraternal Twin Higgs (FTH) model \cite{Craig:2015pha}, which only duplicates the third generation in the \mirror sector.  In that case, the hadrons of \mirror QCD can be made up of \mirror glueballs, \mirror quarkonia, or a mixture of both. 

We now discuss Higgs boson decays to \mirror hadrons, following~\cite{Craig:2015pha} and~\cite{Curtin:2015fna}, with additional results from  \cite{Csaki:2015fba}.



\begin{figure}[thb]
\begin{center}
\includegraphics[width=9cm]{./WG3/ExoticHiggsDecays/LongLived/glueball_production.png}
\end{center}
\caption{Production of \mirror hadrons in exotic Higgs boson decays, and their decay back to the SM, in the Fraternal Twin Higgs model. Figure from \cite{Craig:2015pha}.}
\label{f.mirrrorhadronproduction}
\end{figure}




\subsubsection*{\Mirror Glueballs}

In the absence of light \mirror matter, the lightest states in the \mirror sector are glueballs. A pure $SU(3)$ gauge theory has $\sim$12 stable low-energy states \cite{Morningstar:1999rf}, which can decay on detector timescales when Higgs portal interactions \cite{Juknevich:2009gg} are present. The lightest state is the $0^{++}$ state, $G_0$, with mass $m_0 \approx 7 \Lambda_\mathrm{QCD}$; the heaviest has order twice this mass.  We concentrate on $G_0$ since it has a potentially detectable lifetime and is kinematically the easiest to produce.\footnote{There is a second $0^{++}$ state, heavier and shorter-lived, which may be phenomenologically relevant. In Folded SUSY, the $0^{-+}$ state can also decay through mixing with the SM $Z$-boson; the lifetime and branching fractions of this state are still under study \cite{curtinkatz}. Note also that all formulas in this section have order-one uncertainties due to RG effects, lattice uncertainties, etc.} One can show using RG arguments \cite{Craig:2015pha,Curtin:2015fna} that FSUSY and FTH prefer glueballs in the $\sim (10 - 60) \gev$ mass range. This motivates the study of hidden glueball production in exotic Higgs boson decays.


\Mirror gluons couple to $|H|^2$ via a dimension-6 operator, allowing $G_0$ to decay via its mixing with $h$. For $m_0 \gtrsim 2 m_b$ and top partner mass $m_T$, the decay length is approximately
\begin{eqnarray}
\label{e.glueballlifetime}
c \tau \ &\approx& \  \left( \frac{m_T}{400~\gev}\right)^4  \ \left(\frac{20~\gev}{m_0}\right)^7 \times
\left\{ 
\begin{array}{lll}
\displaystyle 
(35 \mathrm{cm}) & \ \ \ \ \ & \mbox{[FSUSY]}\\
\displaystyle (8.8 \mathrm{cm}) & \ \ \ \ \ & \mbox{[FTH]}
\end{array}
\right.
\end{eqnarray}
where we assume $m_T \gg m_t/2$ for FTH and degenerate unmixed stops for FSUSY. As shown in \refF{f.glueballlifetimegenericestimate} (left) for FSUSY, these decay lengths can range from $\mathcal{O}(10 \mu\mathrm{m})$ to $\mathcal{O}(\rm{km})$ and more, motivating searches for displaced vertices in all detector subsystems.

\begin{figure}[thb]
\begin{center}
\hspace*{-1cm}
\begin{tabular}{ccc}
\includegraphics[height=7cm]{./WG3/ExoticHiggsDecays/LongLived/glueball_lifetime.pdf}
&&
\includegraphics[height=7cm]
{./WG3/ExoticHiggsDecays/LongLived/bottomonium_lifetime.pdf}
\\
(a) & & (b)
\end{tabular}
\vspace*{-8mm}
\end{center}
\caption{ (a) Contours show  $\log_{10} (c \tau/ 1\rm{m})$, where $c\tau$ is the proper decay length of the lightest \mirror glueball state $G_0$. The blue bands correspond to the shift of the contours resulting from the $25\%$ uncertainty in the total $G_0$ width \cite{Curtin:2015fna}.
(b) Estimate of the decay length of the \mirror bottomonium $\chi_0$ state, \eref{GammaBottomonium}, for $m_0 = 20$ (in purple) and $50 \gev$ (in orange).  Uncertainties are not shown.
}
\label{f.glueballlifetimegenericestimate}
\end{figure}




The rate for \emph{inclusive} production of \mirror glueballs  from exotic Higgs boson decays can be estimated by rescaling the $\br(h \to \mathrm{gluons})$ which is of the order of $\sim 8\%$ in the SM %\SG{Here, we can fill in with the WG1 recommendation}
\begin{equation}
\label{e.Brhgginclusive}
\br(h \to \mathrm{\mirror\ glue}) \  \approx \ 10^{-3} \ \left(\frac{400~\gev}{m_T}\right)^4 \  \times  \ 
\left\{ 
\begin{array}{lll}
\displaystyle 
1 & \ \ \ \ \ & \mbox{[FSUSY]}\\
\displaystyle 4 & \ \ \ \ \ & \mbox{[FTH]}
\end{array}
\right.
\end{equation}
Nonperturbative effects could in some regimes reduce or enhance this by a factor of order one \cite{Craig:2015pha}; meanwhile RG effects on the \mirror QCD coupling at scale $m_h$ can increase the branching ratio by a factor of two \cite{Curtin:2015fna}.

In the FTH model this branching fraction can be greatly enhanced if the \mirror bottom quark $B$ has a mass in the range $m_0 \lesssim  m_B < m_h/2$.  In this case $h\to \bar B B$ is possible, but any \mirror bottomonium states annihilate to \mirror glueballs.  The effect is to
enhance the inclusive twin glueball rate to
\begin{equation}
\label{e.BrhBB}
\br(h \to \mathrm{\mirror\ glue})  \approx (h \to \bar B B) \  \approx  \ 0.15 \  \left( \frac{m_{B}}{12~\gev}\right)^2 \ \left( \frac{400~\gev}{m_T}\right)^4  
\ \ \ \   , \ \ (m_B<m_h/2) \
\end{equation}
which can be as large as current limits on the branching ratio into exotics.  From \eref{Brhgginclusive} and \eref{BrhBB},  we expect at least $10^4$ and up to $10^6$ such decays at Run~2 with 300 fb$^{-1}$ data, giving the LHC experiments an attractive target.


Since only a fraction of \mirror glueballs may be $G_0$ states, explicit signal estimates for DO searches require an estimate of \emph{exclusive} $G_0$ production, and thus of $G_0$ production in \mirror hadronization. A conservative assumption is that $G_0$ are produced only in two-body decays $h \to G_0G_0$, which is the \HXXHF\ scenario. This probably underestimates the signal, since light glueballs (which are very long-lived) are likely produced at greater multiplicities and lower boost, effects which increase the number of observable DOs.
Introducing $\kappa$ as a nuisance parameter that encapsulates our uncertainty of \mirror hadronization, we can write the exclusive branching ratio as
\begin{equation}
\label{e.brhgg}
\br(h \to G_0G_0) \ = \  \br(h \to \mathrm{\mirror\ glue})  \ \cdot \ \kappa \ \cdot \sqrt{1 - \frac{4 m_0^2}{m_h^2}} \ ,
\end{equation}
where the phase space factor ensures the branching ratio goes to zero for $m_0 \to m_h/2$. We adopt two benchmark values for $\kappa$ which bracket the range of likely physical outcomes. The most optimistic estimate is that all glueballs produced are $G_0$ pairs, giving $\kappa_\mathrm{max} = 1$. Conversely, a reasonable lower bound on $\kappa$ is to assume democratic production of the light $C$-even glueballs $0^{++}, 2^{++}, 0^{-+}, 2^{-+}$ with masses  $m_i$, $i = 1, \ldots, 4$. In terms of phase space factors $\mathcal{P}(m_i) \equiv \sqrt{1 - 4 m_i^2/m_h^2}$, we then define $\kappa_\mathrm{min} = \mathcal{P}(m_0)/\sum_i n_i \mathcal{P}(m_i)$ with $n_i = 1, 4$ for spin 0, 2 glueballs, which ranges from $\kappa_\mathrm{min}\approx 1/12$ for light glueballs to 1 for heavier glueballs.

The authors of \cite{Curtin:2015fna} performed signal estimates for displaced glueballs from exotic Higgs boson decay for the two benchmark values $\kappa=1,\frac{1}{12}$, which are reproduced in \sssref{suggestions}. The LHC can probe $G_0$ lifetimes corresponding to values of $m_T$ up to the TeV scale with a variety of DO searches.

We should emphasize that there are certain non-perturbative effects and special regimes where this minimal parameterization may not be sufficient, or where $1>\kappa>1/12$ may not be broad enough.  For the near term, however, we recommend these subtleties be ignored in designing searches.


Additional complications may arise when many DO's are clustered in the same region of the detector, or are not isolated from prompt  objects. That being said, these difficulties are unlikely to be prohibitive for DO's decaying in the tracker. 







\subsubsection*{\Mirror Bottomonia}

In the FTH, if $m_B < m_0/2$, then $G_0$ (and all other \mirror glueballs) will decay to \mirror bottomonium. The \mirror bottomonium spectrum also contains a $0^{++}$ state, $\chi_0$, which can decay via mixing with the SM-like Higgs. The lifetime of this  state is 
\begin{eqnarray}
\label{e.GammaBottomonium}
\Gamma_{\chi_0\to YY} & \sim & 2\times 10^{-3} \left( \frac{v}{f}\right)^4 \frac{m_{\chi_0}^{11/3} m_0^{10/3}}{v^2 m_h (m_h^2 - m_{\chi_0}^2)^2} \Gamma_{h \to YY}(m_h) \ ,
\end{eqnarray}
assuming there are no light twin neutrinos which could short-circuit this decay mode.
The corresponding proper lifetime for $m_0 = 20$ and 50\,GeV is shown in the $(m_{\chi_0},m_T)$ - plane in \refF{f.glueballlifetimegenericestimate}  (b). The phenomenology of exotic Higgs boson decays and resulting search strategies are broadly similar to the glueball case discussed above, with two notable differences:
\begin{enumerate}
\item The rate of \mirror bottomonium production is approximately given by the exotic Higgs boson decay rate to $\bar B B$, see \eref{BrhBB}, and can be much larger than the direct Higgs boson decay to glueballs; however, $\chi_0$ itself may not be commonly produced in the subsequent hadronization of the mirror bottom quark pair.
\item \Mirror bottomonia can have much shorter decay lengths at low masses $m_{\chi_0} \muchless m_h/2$ than glueballs of the same mass. (In some cases the decay can be prompt, which makes the decay harder to detect.) This motivates searches for low mass DOs at small displacement.
\end{enumerate}





%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\subsubsection{Experimental analyses}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\label{sss.exp}

At the time of writing, two experimental searches by the ATLAS collaboration have significant sensitivity to the \HXXHF\ scenario discussed here. Ref.~\cite{Aad:2015uaa} used a dedicated trigger sensitive to tDOs in the muon system (MS). In addition to the triggered decay, an additional DV in \emph{either} the muon system or the inner tracker (IT) was required. This stringent requirement made the search effectively background-free, giving it good sensitivity for $X$'s which live long enough to reach the MS.  An earlier search using the HCAL utilized a similar strategy \cite{Aad:2015asa} but is not as sensitive as the search in the MS. 

CMS conducted a search \cite{CMS:2014wda} for heavy particles decaying to at least one long-lived daughter, as arises in e.g. SUSY with R-parity violation (RPV). A $H_T > 300$\,GeV preselection requirement makes this search inefficient to the DOs arising from decays of the relatively light Higgs.  A recast of this search \cite{Csaki:2015fba} estimates \HXXHF\ limits on $\br(h \to X X)$ of order 10\%.  This is considerably better than indirect constraints from coupling fits.  However, it is only marginally sensitive to Neutral Naturalness, see \eref{Brhgginclusive}, though it does encroach upon the parameter space for the Higgs boson decaying to mirror bottomonia, see \eref{BrhBB}. As we discuss below, a different version of this search, with a trigger on VBF jets plus a displaced or trackless jet, could potentially be much more sensitive.




%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\subsubsection{Suggested searches and benchmarks}
\label{sss.suggestions}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%



\begin{figure}[thb]
\begin{center}
\begin{tabular}{ccc}
\includegraphics[height=6.6cm]{./WG3/ExoticHiggsDecays/LongLived/exclusionsummaryplot_14TeV_300ifb.pdf} 
& &
\includegraphics[height=6.6cm]{./WG3/ExoticHiggsDecays/LongLived/exclusionsummaryplot_14TeV_3000ifb.pdf} 
\end{tabular}
\end{center}
\caption{
Summary of discovery potential at LHC14 with 300$\ifb$ (left panel) and HL-LHC (right panel) from looking for (i) one DV in the muon system and one additional DV in either the MS or the inner tracker, (ii) one DV at least 4 cm from beam line and VBF jets (blue) and (iii) one DV with at least $50\,\mu$m from beam line and a single lepton (orange). Assuming negligible backgrounds and 10 events for discovery, which is likely more realistic for the MS search with two DVs than the IT searches with one DV. Electroweak top partners (Folded SUSY, Quirky Little Higgs) motivate glueball masses in the 10--60\,\UGeV\ range. See \cite{Curtin:2015fna} for details.
%
Note different scaling of vertical axes. 
%
For comparison, the inclusive TLEP $h \to$ invisible limit, as applied to the perturbative prediction for $\br(h\to \mathrm{all\ glueballs})$, is shown for future searches as well, which serves as a pessimistic estimate of TLEP sensitivity. 
Lighter and darker shading correspond to the optimistic (pessimistic) signal estimates $\kappa = \kappa_\mathrm{max}$, ($\kappa_\mathrm{min}$), under the assumption that $h$ decays dominantly to two glueballs, see \eref{brhgg}.
%
The effect of glueball lifetime uncertainty is small and not shown.
%
$m_0$ is the mass of the lightest glueball $G_0$; the vertical axes correspond to \mirror stop mass in FSUSY and \mirror top mass in FTH and Quirky Little Higgs.
%
Vertical solid (dashed) lines show where $\kappa$ might be enhanced (suppressed) due to non-perturbative mixing effects, see \cite{Curtin:2015fna} for details and \cite{Craig:2015pha} for additional discussion. 
}
\label{f.summaryplot}
\end{figure}








\begin{figure}[thb]
\begin{center}
\begin{tabular}{ccc}
\includegraphics[height=5cm]{./WG3/ExoticHiggsDecays/LongLived/SearchCombined.pdf} 
&&
\includegraphics[height=5cm]{./WG3/ExoticHiggsDecays/LongLived/TopPartner.pdf} \\
(a) &&(b)
\end{tabular}
\end{center}
\caption{
(a) Projected bounds for the 13 TeV LHC with 20 $\ifb$ of data, from \cite{Csaki:2015fba}. The dashed lines represent CMS searches for single displaced vertices in the tracker, where different search and trigger strategies were separately considered. The best sensitivities are achieved using VBF or (VBF + displaced jet) triggers. The solid lines are projections of the ATLAS searches for displaced decays in the HCAL and muon systems \cite{Aad:2015uaa, Aad:2015asa}.
(b) Application of those bounds to Neutral Naturalness theories, shown in the same top partner mass $(m_T)$ vs. lightest glueball mass $m_0 = m_{\pi_v}$ as in \refF{f.summaryplot}. This assumes $\kappa = \kappa_\mathrm{max} = 1$, i.e. all exotic Higgs boson decays to \mirror glue give $h \to  G_0G_0$, and so may not be accurate at low $m_0$. }
\label{f.summaryplotcms}
\end{figure}





\subsubsection*{Suggested searches}

In the context of this discussion we carefully use the terms DO, tDO and DV as defined at the end of \ssref{overview}.

The above existing searches can be categorized into two classes. The ATLAS searches require a tDO in the Muon System or HCAL for triggering, as well as an additional DV or tDO in offline reconstruction. The CMS search triggers on a high-threshold associated object (AO) at L1 ($H_T$) and on a (tDO + high-threshold AO) at higher trigger level, where the tDO refers to the displaced jets in the tracker. 

Our central recommendation is that, in addition to existing methods, searches be added that require only a \emph{single} DO across all lifetimes, with thresholds that maintain sensitivity to production of LLPs in exotic Higgs boson decays. 

For longer lifetimes, recent progress has been made in demonstrating how existing ATLAS triggers could be used to search for exotic Higgs boson decay events with a single DO in the Muon System \cite{Coccaro:2016lnz}. The data-driven methods used in that work to control backgrounds in searches featuring a \emph{single} DO are general and may be of use for other searches as well. For shorter lifetimes, triggering and background suppression may require the presence of an AO that accompanies the Higgs, namely VBF jets or an associated $Z/W$. This allows the probing of shorter lifetimes and lower masses for $X$, while making the searches more inclusive to other final states outside the \HXXHF\  framework. In the short term, progress can be achieved by some very simple extensions of current analyses.

%The above existing searches can be categorized into two classes. The ATLAS searches require a tDO for triggering, as well as an additional DV or tDO in offline reconstruction. The CMS search triggers on a high-threshold associated object (AO) at L1 ($H_T$) and on a (tDO + high-threshold AO) at higher trigger level, where the tDO refers to the displaced jets in the tracker. 

%Our central recommendation is that, in addition to existing methods, searches be added that require only a \emph{single} DO across all lifetimes, with thresholds that maintain sensitivity to production of LLP's in exotic Higgs boson decays. 

%To trigger on these events and to suppress backgrounds, such searches may require the presence of an AO that accompanies the Higgs, namely VBF jets or an associated $Z/W$. This allows the probing of shorter lifetimes and lower masses for $X$, while making the searches more inclusive to other final states outside the \HXXHF\ framework.  In the short term, progress can be achieved by some very simple extensions of current analyses. 

Specifically, we suggest searches which at off-line reconstruction level look for AO + tDO or AO + DV (since the tracker is crucial to detect shorter lifetimes). The most useful AO's for Higgs boson production are VBF jets, ISR jets, ISR jet plus MET, and leptons. These searches can utilize the following trigger strategies:
\begin{itemize}
\item a pure AO trigger, in particular VBF jets, leptons, or jets + MET (where MET comes from an undecayed or partially invisibly decaying LLP, and the jet arises from ISR); 
\item a tDO + AO trigger, such as the VBF + displaced dijet trigger explored for CMS in \cite{Csaki:2015fba};
\item a pure tDO trigger, which though not currently possible for decays in the tracker, has been used by ATLAS for decays in the HCAL and muon system. 
\end{itemize}
%
Furthermore, all existing searches focus on lifetimes longer than about a mm. In many scenarios, especially for relatively heavy LLP's, the lifetime can be much shorter. Therefore, in order to cover the entire naturally motivated parameter space, we also suggest study of
\begin{itemize}
\item DVs at very short displacements from the interaction point, as low as $\sim 50\mu$m if possible. 
\end{itemize}


Implementing these search strategies may give much greater coverage of Neutral Naturalness scenarios. In \cite{Curtin:2015fna} it was demonstrated that such a search program, even with pessimistically extrapolated signal yields using current ATLAS DV reconstruction efficiencies, allows discovery for colourless top partners with mass of $\mathcal{O}(\mathrm{TeV})$: see \refF{f.summaryplot} for the LHC14 ATLAS reach with 300 and 3000 $\ifb$ of data.\footnote{This study used a slightly different definition of $\kappa_\mathrm{min}$ than used here, but this does not significantly affect the results.} These projections are consistent with recasts of \cite{CMS:2014wda}, which suggest that reach can be improved  by including a VBF + displaced dijet trigger \cite{Csaki:2015fba}. The projected sensitivities with just $20\ifb$ of 13 TeV data are shown in \refF{f.summaryplotcms}, and cover uncoloured top partner masses of several hundred GeV. These searches will have even greater reach if the Higgs boson decays directly to mirror bottomonia, which increases the exotic branching fraction as shown in \eref{BrhBB}.

We now elaborate on the reasoning behind these suggestions. First, triggering on an AO is relatively independent of the Higgs boson decay final state, and certain tDO trigger thresholds can be lowered if an AO is also present in the trigger path, in compensation for events lost because they lack an AO.

An important motivation for DO + AO searches is their sensitivity to regions of the \HXXHF\ model, and to other models, in which the typical exotic $h$ decay has only one observable DO.  Single DO events may be common because it is rare for two LLPs to be produced together (in some regimes of Neutral Naturalness models, the probability to produce one $G_0$ in hadronization may be much larger than to produce two).  They may also be common because the LLPs are very long-lived, and so it is rare for two of them to decay before exiting the detector. This particularly motivates the use of an ISR jet + MET as the AO. 

Another important motivation is that low-mass DO's in the tracker can not currently be triggered on. This is unfortunate because offline reconstruction of tracker DVs can be efficient.
By triggering on an AO (and perhaps the DO as well), the overall efficiency for signal events will increase.  Backgrounds may also be controllable, since one may employ a standard ``matrix'' or ``ABCD'' method, examining events with and without an AO, and with and without a DV.

Finally, of course, requiring two reconstructed DOs reduces signal efficiency sharply.  Efficient searches that require only one should have better reach, as long as backgrounds are under control and the price of requiring an AO is not too high. 



No matter what search strategy is adopted, there are also significant challenges to be overcome on the level of reconstructing any single DV. 
\begin{itemize}
\item Existing searches focus on $m_X \gtrsim 15 \UGeV$. It is important to understand how light $X$ can be while still being efficiently reconstructed as a DV in different detector systems. Small opening angles and small numbers of tracks from the DV can make reconstruction challenging, though \cite{Aad:2014yea} was able to study displaced photons with masses of a few 100 MeV. (An extreme case was studied in~\cite{Ilten:2015hya}, where long-lived dark photons with masses below 100 MeV were considered.) 
DV or AO reconstruction criteria could be loosened for $m_X \lesssim 15 \UGeV$ to maintain efficiency, but backgrounds would have to be carefully studied. In principle, there is no qualitative obstacle to the reconstruction of lower-mass DVs \cite{Aad:2015uaa, Aad:2015asa, Csaki:2015fba}.


\item When $m_X$ is fairly heavy (close to half the Higgs boson mass, or more for asymmetric Higgs boson decays), the slow-moving $X$ may have to be reconstructed out-of-time with the rest of the event. This can make analyses more complicated, but could also provide a handle to reject backgrounds.
\item Independent of triggering issues, what is the shortest lifetime that could be reconstructed and distinguished from prompt background? Going below cm or mm decay lengths opens up very well-motivated parameter space in theories of Neutral Naturalness. Maximizing the rejection of $B$-meson related backgrounds will be a high priority for such a search. 
\end{itemize}

\begin{table}
\caption{
 Displaced $h \to X X \to \mathrm{SM}$ simplified model benchmarks to give efficient coverage of Neutral Naturalness. 
  Recall that $X$ decays via its mixing with the SM-like Higgs, and thus dominantly to $\bar b b$ and $\tau^+ \tau^-$.
}
\label{t.benchmarks}
\begin{center}
\begin{tabular}{c | c |c|c|c}
%\cline{3-5}
%\toprule
\cmidrule{3-5}
\multicolumn{2}{c}{}&
\multicolumn{3}{c}{ $c \tau_X$ $(m)$}\\
%\cline{3-5}
\cmidrule{3-5}
\multicolumn{2}{c|}{} & $5\ \cdot \ 10^{-5}$ & $10^{-1}$ & 10 \phantom{$^0$} \\
\midrule
\multirow{5}{*}{$m_X$ (GeV)} & 7 &
 \texttt{short7} & \texttt{medium7}  &  \texttt{long7}  \\
\cmidrule{2-5}
& 15 &
\texttt{short15} & \texttt{medium15}  &  \texttt{long15}  \\
\cmidrule{2-5}
& 40 &
\texttt{short40} & \texttt{medium40}  &  \texttt{long40}  \\
\cmidrule{2-5}
& 55 &
\texttt{short55} & \texttt{medium55}  &  \texttt{long55}  \\
\bottomrule
\end{tabular}
\end{center}
\end{table}



\subsubsection*{Benchmarks}

In order to help develop these searches with full coverage we suggest 12 benchmark points, given in \tref{benchmarks}. 
They span the range of well-motivated $X$ masses that yield the $\bar b b$ and $\tau^+ \tau^-$ final states, and the range of lifetimes that can be realized in Neutral Naturalness and potentially reconstructed as a displaced decay.
Of the light benchmarks,  \texttt{long7} is most motivated for \mirror glueballs, since their lifetime increases sharply above the $b \bar b$ threshold;  \texttt{short7} and\texttt{ medium7} can be realized for \mirror bottomonia, which have potentially much shorter lifetimes. 
Each lifetime requires a different search strategy to optimally constrain $\br(h \to X X)$.
 Dealing with time-of-flight issues may be particularly challenging (or fruitful) for the $\texttt{long55}$ benchmark point, while short decay length reconstruction is yet to be demonstrated for the \texttt{short} benchmarks. The sensitivity of LHCb to these decays also deserves future study -- in some cases it might be superior to ATLAS or CMS, despite the reduced luminosity available for analysis, because of its special triggering and reconstruction capabilities. 
 
 
 \subsubsection*{Presentation of limits}

Conventionally, in searches for DOs from exotic Higgs boson decays, results are represented by plotting excluded $\sigma_h \times \br/\sigma_\mathrm{SM}$, as a function of decay length $c \tau_X$, for different discrete benchmark values of the long-lived particle mass $m_X$. This is shown, for example, in \refF{f.summaryplotcms} (a).  We strongly recommend continuation of this model-independent presentation. 

We also recommend an additional means of presenting results for the \HXXHF\ signal model. This method of presentation would allow constraints to be directly applied to the Neutral Naturalness scenario where the Higgs can decay to mirror glueballs, which decay back to the SM via Higgs mixing. This is the case for FSUSY, and can occur in Twin Higgs models. 

Consider a search that is sensitive to LLPs $X$ produced in the decay $h \to X X$, setting bounds on $\br(h \to X X)$ as a function of $m_X$ and $c \tau_X$. In the above scenario where $X$ is the glueball $G_0$, its lifetime is almost uniquely determined in the $(m_0, m_T)$ plane, where $m_0, m_T$ are the $G_0$ and top partner masses. Therefore, the search gives a constraint on $\br(h \to G_0 G_0)$ as a function of $m_0$ and $m_T$.\footnote{Similar reasoning applies to searches for one LLP that set bounds on $\br(h\to X + \ldots)$.}

We can now make use of the known \emph{inclusive} exotic Higgs boson decay branching fraction $\br(h \to \mathrm{\mirror\ glue})$, see \eref{Brhgginclusive}, even if the \emph{exclusive} branching fraction to a given number of $G_0$'s cannot be computed. 
%
Clearly, if the limit on $\br(h \to G_0 G_0)$ is much larger than $\br(h \to \mathrm{\mirror\ glue})$ then the search has no sensitivity to this Neutral Naturalness scenario. Similarly, since we expect a sizeable fraction of the produced glueballs to be the lightest $G_0$, if the limit on $\br(h \to G_0 G_0)$ is orders of magnitude smaller than $\br(h \to \mathrm{\mirror\ glue})$, then this scenario can effectively be excluded for a given $(m_0, m_T)$. 
%
This reasoning can be most easily articulated by defining the parameter
\begin{equation}
\kappa^{G_0 G_0}(m_0, m_T) \equiv \frac{\sigma_h \times \br(h \to G_0 G_0)}{\sigma_\mathrm{SM} \times \br(h \to \mathrm{\mirror\ glue})}.
\end{equation}
The denominator is completely determined in the $(m_0, m_T)$ plane, while the numerator can be constrained by the search. Bounds on $\kappa^{G_0 G_0}$ can therefore be shown in the $(m_0, m_T)$ plane and constrain the fraction of glueballs that are in the $G_0$ state. Regions with $\kappa^{G_0G_0}< 0.1$ $(> 1)$ are likely (not) excluded. In regions with intermediate values of $\kappa^\mathrm{ex}$, the bounds are sensitive to pure-glue hadronization assumptions.



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\subsection[Higgs boson decays to displaced photons and missing energy from Supersymmetry]{Higgs boson decays to displaced photons and missing energy from Supersymmetry\SectionAuthor{S.~Heinemeyer}}
\label{ss.DP}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


Here we discuss one realization of displaced Higgs boson decays within
the MSSM, consistent with current experimental constraints.
In models of gauge-mediated supersymmetry breaking (GMSB), the next-to-lightest
Standard Model superpartner (NLSP) will decay to a gravitino LSP, which is
stable in the presence of R-parity, together with one or more SM
states.  This decay becomes displaced as the
supersymmetry-breaking scale is raised. 
In particular, in generalized GMSB
models, for gauge messenger masses of $\mathcal O(100)$~TeV, it is
possible to have the decay $h\to\tilde\chi_1\tilde\chi_1\to
\gamma\tilde G \; \gamma\tilde G$ with a long-lived Bino-like lightest
neutralino, $\tilde\chi_1$.  While the first stage of this decay is
prompt with a possibly sizeable branching ratio, 
the second decay occurs with a branching ratio of one, and the
lifetime of the neutralino can be evaluated as~\cite{Mason:2009qh}
\begin{equation}
\label{neu1lifetime}
c\tau = 48\,\pi\frac{m_{3/2}^2 M_{\rm Pl}^2}{m_{\tilde\chi_1^5}}
               \frac{1}{|P_{1\gamma}|^2}
\end{equation}
with $P_{1\gamma} = N_{11}\cos\theta_W + N_{12}\sin\theta_W$ given in
terms of the neutralino mixing matrix $N$.  Here $N_{11}$ and $N_{12}$
are the Bino and Wino $\tilde\chi_1$ components, respectively. The
gravitino mass $m_{3/2}$ is at or below the level of~eV, and $M_{\rm
  Pl}$ is the Planck mass. Thus neutralino decay lengths of up to one
meter or even more can be obtained, depending on the choice of
parameters and in particular on the neutralino mass
$m_{\tilde\chi_1}$.  As an illustrative example, in
\refF{f.photondisplaced}, we present the branching ratio for this
process, i.e.\ BR($h\to\tilde\chi_1\tilde\chi_1\to \gamma\gamma+\tilde
G\tilde G$) and the lifetime of the neutralino as a function of the Bino mass $M_1$ and $\tan\beta$, having
fixed the $\mu$ parameter, as well as the Wino mass, $M_2$, to
400~GeV. The other parameters are chosen as in the $m_h^{\rm mod+}$
scenario~\cite{Carena:2013ytb}. We note that this benchmark has not been probed by multi-lepton searches for electroweak production of Higgsinos and Winos at Run~1 LHC (see for example \cite{Aad:2014nua,Aad:2015eda,Khachatryan:2015pot}).
 One can see that the branching ratio
depends mainly on $\tan\beta$, and can reach $\sim \mathcal O(10\%)$
or larger at small values of $\tan\beta$. The lifetime, on the other
hand, depends mainly on $M_1$. The smallest values of $M_1 \lesssim
10$~GeV lead to decay lengths of 1~m or more, while values larger than
$\sim 25$~GeV lead to decay lengths below 1~cm. This shows that this
particular scenario, depending on choice of parameters, offers the
full spectrum of collider-relevant decay lengths and the corresponding
phenomenological opportunities and challenges.  

\begin{figure}[thb]
\begin{center}
\includegraphics[width=0.42\textwidth]{./WG3/ExoticHiggsDecays/LongLived/BRPhotonDisplaced.pdf}
\includegraphics[width=0.42\textwidth]{./WG3/ExoticHiggsDecays/LongLived/ctauPhotonDisplaced.pdf}
\end{center}
\caption{Branching ratio for $h\to\tilde\chi_1\tilde\chi_1\to\tilde
  G\tilde G\gamma\gamma$ (left) and neutralino $\tilde\chi_1$ lifetime
  in cm (right), as a function of the Bino mass parameter $M_1$ and
  $\tan\beta$. The benchmark model used is the $m_h^{\rm mod+}$
  scenario~\cite{Carena:2013ytb}, with $\mu = M_2 = 400$~GeV.}
\label{f.photondisplaced}
\end{figure}



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


